Debian Bug report logs - #680490
pu: package libxslt/1.1.26-6+squeeze1

version graph

Package: release.debian.org; Maintainer for release.debian.org is Debian Release Team <debian-release@lists.debian.org>;

Reported by: Aron Xu <happyaron.xu@gmail.com>

Date: Fri, 6 Jul 2012 10:48:01 UTC

Severity: normal

Tags: pending, squeeze

Fixed in version 6.0.6

Done: Adam D. Barratt <adam@adam-barratt.org.uk>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Release Team <debian-release@lists.debian.org>:
Bug#680490; Package release.debian.org. (Fri, 06 Jul 2012 10:48:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Aron Xu <happyaron.xu@gmail.com>:
New Bug report received and forwarded. Copy sent to Debian Release Team <debian-release@lists.debian.org>. (Fri, 06 Jul 2012 10:48:07 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Aron Xu <happyaron.xu@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: pu: package libxslt/1.1.26-6+squeeze1
Date: Fri, 6 Jul 2012 18:45:36 +0800
[Message part 1 (text/plain, inline)]
Package: release.debian.org
Severity: normal
User: release.debian.org@packages.debian.org
Usertags: pu

Dear release team,

I'd like to upload an update version of libxslt to squeeze in order to
fix three CVEs:

 - CVE-2011-1202, Bug #617413.
 - CVE-2011-3970, Bug #660650.
 - CVE-2012-2825, Bug #679283.

debdiff is attached. Wish those config.sub and config.guess stuff doesn't hurt.


Thanks for considering.

-- 
Regards,
Aron Xu
[libxslt_1.1.26-6+squeeze1.debdiff (application/octet-stream, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Release Team <debian-release@lists.debian.org>:
Bug#680490; Package release.debian.org. (Fri, 06 Jul 2012 13:27:18 GMT) Full text and rfc822 format available.

Acknowledgement sent to Cyril Brulebois <kibi@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Release Team <debian-release@lists.debian.org>. (Fri, 06 Jul 2012 13:27:24 GMT) Full text and rfc822 format available.

Message #10 received at 680490@bugs.debian.org (full text, mbox):

From: Cyril Brulebois <kibi@debian.org>
To: Aron Xu <happyaron.xu@gmail.com>, 680490@bugs.debian.org
Subject: Re: Bug#680490: pu: package libxslt/1.1.26-6+squeeze1
Date: Fri, 6 Jul 2012 15:25:53 +0200
[Message part 1 (text/plain, inline)]
Aron Xu <happyaron.xu@gmail.com> (06/07/2012):
> I'd like to upload an update version of libxslt to squeeze in order to
> fix three CVEs:
> 
>  - CVE-2011-1202, Bug #617413.
>  - CVE-2011-3970, Bug #660650.
>  - CVE-2012-2825, Bug #679283.
> 
> debdiff is attached.

Doesn't look insane to me, I think you can go ahead with an upload, thanks.

> Wish those config.sub and config.guess stuff doesn't hurt.

A bit of noise, but we've seen worse.

Mraw,
KiBi.
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Release Team <debian-release@lists.debian.org>:
Bug#680490; Package release.debian.org. (Fri, 13 Jul 2012 01:25:50 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Adam D. Barratt" <adam@adam-barratt.org.uk>:
Extra info received and forwarded to list. Copy sent to Debian Release Team <debian-release@lists.debian.org>. (Fri, 13 Jul 2012 01:27:50 GMT) Full text and rfc822 format available.

Message #15 received at 680490@bugs.debian.org (full text, mbox):

From: "Adam D. Barratt" <adam@adam-barratt.org.uk>
To: Cyril Brulebois <kibi@debian.org>, <680490@bugs.debian.org>
Cc: Aron Xu <happyaron.xu@gmail.com>
Subject: Re: Bug#680490: pu: package libxslt/1.1.26-6+squeeze1
Date: Thu, 12 Jul 2012 23:46:06 +0100
tag 680490 + squeeze pending
thanks

On 06.07.2012 14:25, Cyril Brulebois wrote:
> Aron Xu <happyaron.xu@gmail.com> (06/07/2012):
>> I'd like to upload an update version of libxslt to squeeze in order 
>> to
>> fix three CVEs:
>>
>>  - CVE-2011-1202, Bug #617413.
>>  - CVE-2011-3970, Bug #660650.
>>  - CVE-2012-2825, Bug #679283.
>>
>> debdiff is attached.
>
> Doesn't look insane to me, I think you can go ahead with an upload, 
> thanks.

Flagged for acceptance; thanks.

Regards,

Adam




Added tag(s) squeeze and pending. Request was from "Adam D. Barratt" <adam@adam-barratt.org.uk> to control@bugs.debian.org. (Fri, 13 Jul 2012 01:32:59 GMT) Full text and rfc822 format available.

Marked as fixed in versions 6.0.6. Request was from Adam D. Barratt <adam@adam-barratt.org.uk> to control@bugs.debian.org. (Sat, 29 Sep 2012 14:03:22 GMT) Full text and rfc822 format available.

Marked Bug as done Request was from Adam D. Barratt <adam@adam-barratt.org.uk> to control@bugs.debian.org. (Sat, 29 Sep 2012 14:03:22 GMT) Full text and rfc822 format available.

Notification sent to Aron Xu <happyaron.xu@gmail.com>:
Bug acknowledged by developer. (Sat, 29 Sep 2012 14:03:22 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 28 Oct 2012 07:32:34 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 10:26:26 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.